<?php

// Orders //
$orders = wpj_get_folder_files( get_template_directory() . '/models/order' );
foreach ( $orders as $order ) { include_once $order; }

// Notify //
$notifications = wpj_get_folder_files( get_template_directory() . '/models/notify' );
foreach ( $notifications as $notification ) { include_once $notification; }

// User //
$users = wpj_get_folder_files( get_template_directory() . '/models/user' );
foreach ( $users as $user ) { include_once $user; }

// Payment Type //
$payment_types = wpj_get_folder_files( get_template_directory() . '/models/payment-type' );
foreach ( $payment_types as $payment_type ) { include_once $payment_type; }

// Post //
$posts = wpj_get_folder_files( get_template_directory() . '/models/post' );
foreach ( $posts as $post ) { include_once $post; }

// Search //
$searches = wpj_get_folder_files( get_template_directory() . '/models/search' );
foreach ( $searches as $search ) { include_once $search; }